#2324 closed enhancement (fixed)

Documentation and quick start for the RSB

Reported by: punitvara Owned by: Chris Johns
Priority: normal Milestone: 4.11.2
Component: doc Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

https://ftp.rtems.org/pub/rtems/people/chrisj/source-builder/source-builder.html
In this guide 2.5. Distributing and Archiving A Build

It would be better if

$ cd
$ cd development/rtems/src/rtems-source-builder/rtems/tar
$ tar --strip-components=3 -xjf rtems-4.11-sparc-rtems4.11-1.tar.bz2

instead of
$ cd
$ tar --strip-components=3 -xjf rtems-4.11-sparc-rtems4.11-1.tar.bz2

because cd leads to home directory and no tar file actually will be created at home directory .Every time it will be created at development/rtems/src/rtems-source-builder/rtems/tar
and for extract the file ,user need migrate to this directory.

Change History (7)

comment:1 Changed on Jan 14, 2017 at 8:54:01 PM by Chris Johns

Owner: set to Chris Johns
Status: newaccepted

comment:2 Changed on Jan 15, 2017 at 8:35:37 AM by punitvara

Thanks

comment:3 Changed on Jan 26, 2017 at 7:16:00 AM by Sebastian Huber

Milestone: 4.11.14.11.2

comment:4 Changed on Mar 21, 2017 at 3:22:29 AM by Chris Johns <chrisj@…>

Resolution: fixed
Status: acceptedclosed

In e9b193a/rtems-docs:

rsb: Fix the path to the tar for the untar with strip option.

The change is different to the ticket because the example is about coping
and deploying the build on a different machine.

Closes #2324.

comment:5 Changed on Mar 21, 2017 at 3:22:59 AM by Chris Johns <chrisj@…>

In d8795ef/rtems-docs:

rsb: Fix the path to the tar for the untar with strip option.

The change is different to the ticket because the example is about coping
and deploying the build on a different machine.

Closes #2324.

comment:6 Changed on Jul 11, 2017 at 12:54:26 AM by Chris Johns <chrisj@…>

In e9b193a/rtems-docs:

rsb: Fix the path to the tar for the untar with strip option.

The change is different to the ticket because the example is about coping
and deploying the build on a different machine.

Closes #2324.

comment:7 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.